Subject: New Reply Received - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 21:58:40 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re:   Ticket comment <div>I did order during sales</div>
<div>Why you are cancel it.</div>
<div>Now when I did new order, there’s no sales,</div>
<div>
<div style="direction: ltr">This illogical and unacceptable.</div>
<div style="direction: ltr">I didn’t expect this from your company.</div>
<div style="direction: ltr"><br></div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 1 Nov 2021, at 13:57, Dr.hazem Titi &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">I did the request again <div>But the cost is different now</div>
<div>The second order more expensive than first one!!! Why!?!<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 1 Nov 2021, at 11:07, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div style="line-height: 1.38" dir="ltr">Hi Hazim,</div>
<div style="line-height: 1.38" dir="ltr">​</div>
<div style="line-height: 1.38">Thank you for contacting us.</div>
<div style="line-height: 1.38"><span>​</span></div>
<div style="line-height: 1.38"><span>I see that you’ve been expecting a delivery for your order. Unfortunately the order has been canceled due to a glitch in the system. I am sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused. </span></div>
<div style="line-height: 1.38">​</div>
<div style="line-height: 1.38" dir="ltr">The amount you paid online of QAR 1,721.25 will be refunded back to your original payment method within 7 - 14 working days based on your bank’s processing time.</div>
<div style="line-height: 1.38">​</div>
<div style="line-height: 1.38">I would request you to please place your order on our website again.</div>
<div style="line-height: 1.38">​</div>
<div style="line-height: 1.38">Your friends,</div>
<div style="line-height: 1.38" dir="ltr">The Support Team.</div>
</div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3296954